- Home
- Resources
- Layer Activity API
HDC local layer activity Web Service
GET /layeractivity/activate/{layerId}
Activate passive local layer
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| layerId |
path |
layer to be set with restrictions |
|
long |
Response Body
| media type |
data type |
description |
| application/json |
HdcSuccessTO
(JSON) |
JSON Response indicating where operation was successfully or not |
GET /layeractivity/disable/{layerId}
disable local layer
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| layerId |
path |
layer to be set with restrictions |
|
long |
Response Body
| media type |
data type |
description |
| application/json |
HdcSuccessTO
(JSON) |
JSON Response indicating where operation was successfully or not |